# Generated by Django 3.1.6 on 2021-04-04 13:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0035_auto_20210404_1637'),
    ]

    operations = [
        migrations.RenameField(
            model_name='computersciencecategory',
            old_name='img',
            new_name='image',
        ),
    ]
